Développement de sites et de plugins

FACD

Gestion de file d’attente pour la conversion de documents

Préfixe : facd
Utilisé dans 25 sites
Mis à jour le 6 février 2020
SPIP 3.2

0.4.5  stable

Télécharger

Mis à jour le 6 février 2020

Compatible :
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

Gestion de file d’attente pour la conversion de documents.

Fichier XML
Version
0.4.5
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
b_b, kent1
Module de langue
facd
Langue référence
français
Gestionnaire
salvatore
Traductions
English (kent1) , Español (Raquel S. Bujaldón) , français , Nederlands (Hanjo) , slovenčina (jaro)
Archive
facd-87e4b-v0.4.5.zip
Taille
30.8 ko
Générée le
06-02-2020 10:13
Hébergée par
SPIP-Zone - Plugins
Nécessite les librairies
flot

Dernières modifications

  • 48b7706 : [Salvatore] [source:lang/ facd] Export depuis https://trad.spip.net de la langue (...)
  • 9ea3884 : [Salvatore] [source:lang/ paquet-facd] Export depuis https://trad.spip.net de la langue fr (...)
  • a5fbd06 : [Salvatore] [source:lang/ facd] Export depuis https://trad.spip.net de la langue fr [Salvatore] (...)
  • 66d643f : [Salvatore] [source: paquet-facd] Export depuis https://trad.spip.net de la langue fr (...)
  • a8da7f0 : [Salvatore] [source: facd] Export depuis https://trad.spip.net de la langue fr [Salvatore] (...)
  • 295a8dd : [Salvatore] [source:_plugins_/facd/lang/ paquet-facd] Export depuis http://trad.spip.net
  • 2357819 : [Salvatore] [source:_plugins_/facd/lang/ facd] Export depuis http://trad.spip.net
  • edca1fb : Report de r119428 : [Salvatore] [source:_plugins_/facd/trunk/lang/ paquet-facd] Export depuis (...)
  • f35cb2a : Report de r119427 : [Salvatore] [source:_plugins_/facd/trunk/lang/ facd] Export depuis (...)
  • fcb0a47 : Revert avant passage en trunk

Messages de forum

  • 1er janvier 2018 : Merci. Je viens de mettre à jour sur la zone.
  • 29 décembre 2017 : Apparemment tout fonctionne ;)
  • 27 décembre 2017 : Le plugin n’a pas été testé 3.2, mais il est peut être compatible. Il faudrait que tu teste en (...)
  • 27 décembre 2017 : Bonjour, Je suis sous Spip 3.2 svn puis-je quand même installer une version de ce plugin ? (...)
  • 18 août 2017 : C’est bon. Merci ! Au début, ça m’a redis qu’il y avait une erreur au niveau de l’url mais après (...)
  • 18 août 2017 : Salut, J’ai rajouté une capture d’écran en pièce jointe. J’utilise escal, 1and1 (1&1 Unlimited (...)
  • 18 août 2017 : La version 0.4.3 devrait l’être, j’ai changé les bornes et en théorie c’est fonctionnel Philyray Tu (...)
  • 18 août 2017 : Salut, comme indiqué sur cette page et dans le message d’erreur, FACD n’est pas encore compatible (...)
  • 18 août 2017 : J’ai fait une mise à jour majeur de spip 3.0 à spip 3.1 et FACD ne s’installe pas j’ai comme (...)